<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (11.0.17) on Sun Jan 22 15:20:30 CET 2023 -->
<title>Generated Documentation (Untitled)</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF8">
<script type="text/javascript">window.location.replace('Grundy2RecPerdEtGagn.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;Grundy2RecPerdEtGagn.html">
</noscript>
<link rel="canonical" href="Grundy2RecPerdEtGagn.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="Grundy2RecPerdEtGagn.html">Grundy2RecPerdEtGagn.html</a></p>
</main>
</body>
</html>
